@media (max-width: 1023px) {

    /* pages */
    .page-header-font-size {
        display: none;
    }

    .page-visual.homepage {
        top: auto;
    }

    #main-content, .page-breadcrumb {
        padding-left: 0;
    }

    #page-body {
        z-index: 0;
    }

    #page-body.homepage {
        top: 60px;
    }

    .page-banner .page-banner-inner .page-banner-inner-inner .page-banner-inner-inner-inner, .page-banner-inner-inner-inner-inner .page-title {
        top: 20px;
    }

    body, .page-header-inner {
        width: auto;
        max-width: 100%;
    }

    .page-overlayer {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 5;
    }

    .page-logo {
        margin: auto;
        position: static;
        float: none;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        z-index: 0;
    }

    .page-navigation-left {
        overflow: hidden;
        top: 0;
        margin-top: 0;
        float: none;
        width: 200px;
        background-color: #934560;
        transform: translateX(-300px);
        -webkit-transform: translateX(-300px);
        -moz-transform: translateX(-300px);
        -ms-transform: translateX(-300px);
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
        height: 100%;
        position: fixed;
        z-index: 1000;
    }

    .page-navigation-left.is-open {
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
    }

    .page-navigation-right {
        margin-top: 0;
        float: none;
        width: 200px;
        background-color: #934560;
        transform: translate(100%);
        -webkit-transform: translate(100%);
        -moz-transform: translate(100%);
        -ms-transform: translate(100%);
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
        height: 100%;
        position: fixed;
        z-index: 1000;
        right: 0;
    }

    .page-navigation-right.is-open {
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
    }

    .page-visual.homepage, .wrapper, .page-footer {
        width: auto;
        max-width: 100%;
    }

    .page-breadcrumb {
        padding-left: 15px;
    }

    .page-content {
        max-width: 990px;
        width: auto;
        text-align: left;
    }

    .page-content-navigation {
        float: left;
        width: 25%;
        margin-bottom: 15px;
    }

    .page-content-article {
        width: 45%;
    }

    .page-content-list {
        width: 70%;
    }

    #main-content {
        padding: 0 15px;
    }

    .form-service-right {
        float: left;
    }

    .nav-close-right, .nav-close-left {
        color: #ffffff;
        cursor: pointer;
        font-size: 32px;
        position: absolute;
    }

    .nav-close-right {
        left: 15px;
        top: 5px;
    }

    .nav-close-left {
        right: 15px;
        top: 5px;
    }

    .nav-close-left.is-open, .nav-close-right.is-open {
        z-index: 10;
        display: inline-block;
    }

    .wrapper {
        padding: 0 15px;
    }

    .homepage-boxes {
        margin: -110px auto 0px;
        max-width: 990px;
        width: auto;
        text-align: center;
        padding: 0 15px;
    }

    .homepage-box {
        float: left;
        display: inline-block;
        margin-right: 0px !important;
        width: 30%;
    }

    .homepage-box-list {
        width: 290px;
        text-align: left;
        margin: auto;
    }

    .homepage-box.patient {
        background-size: 290px;
        background-repeat: no-repeat;
    }

    .homepage-box.visitor {
        background-size: 290px;
        background-repeat: no-repeat;
    }

    .homepage-box.finder {
        background-size: 290px;
        background-repeat: no-repeat;
    }

    .homepage-box.finder .homepage-box-text {
        text-align: left;
        font-size: 14px;
    }

    .homepage-box-title, .homepage-box a {
        font-size: 16px;
    }

    .page-footer-phone-numbers {
        text-align: center;
    }

    .page-footer-phone-numbers {
        padding: 15px 0;
    }

    .page-footer-phone-numbers .page-footer-box {
        background-position: 30px center;
        width: 25%;
    }

    .page-footer-box {
        display: inline-block;
        float: none;
        margin-left: 0;
        font-size: 14px;
        text-align: center;
    }

    /* nav */
    .main-navigation {
        margin-top: 0;
    }

    .main-navigation.left > li:first-child {
        display: block;
    }

    .main-navigation.left, .main-navigation.right {
        float: none !important;
        width: 200px !important;
    }

    .main-navigation.left .row-1:last-child .dropdown-menu {
        padding: 0;
        position: static;
    }

    .main-navigation .level-2 {
        background: none;
    }

    .main-navigation .dropdown-menu {
        padding: 0;
        position: relative;
        top: 0;
        left: 0;
        width: auto;
        background-color: #ffffff;
        background-image: none;
    }

    .main-navigation .row-1 {
        float: none;
        padding: 15px 0 !important;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    }

    .main-navigation .row-1:first-child .link-1, .main-navigation .link-1 {
        border: 0;
        text-align: left;
        color: #ffffff;
    }

    .main-navigation .row-1.find-a-doctor {
        background: #d4c0bb;
        width: auto;
        margin: 0;
        height: auto;
    }

    .main-navigation .row-1.emergencies {
        background: #eb3137;
        width: auto;
        margin: 0;
        height: auto;
    }

    .main-navigation .row-1.emergencies a {
        padding: 0 12px;
    }

    .main-navigation .link-1.find-a-doctor, .main-navigation .link-1.emergencies {
        padding-top: 0;
    }

    .main-navigation .row-1:hover .link-1, .main-navigation .row-1.selected .link-1 {
        color: #ffffff;
    }

    .main-navigation .row-1:hover .dropdown-menu {
        display: none;
    }

    .main-navigation .row-1.trigger:hover .dropdown-menu {
        display: block;
    }

    .main-navigation .row-1.trigger .dropdown-menu > * {
        display: block;
    }

    .main-navigation .row-1 .form-basic {
        background-color: #d4c0bb;
    }

    .main-navigation .row-1.trigger.find-a-doctor {
        background-color: #d4c0bb;
    }

    .main-navigation .row-1.trigger.find-a-doctor a {
        color: #ffffff !important;
    }

    .main-navigation .row-1:hover {
        background-color: #ffffff;
    }

    .main-navigation .row-1:hover a {
        color: #934560 !important;
    }

    .main-navigation .trigger {
        display: block;
    }

    .main-navigation > li.trigger {
        background-color: #ffffff;
    }

    .main-navigation > li.trigger a {
        color: #934560 !important;
    }

    .secondary-navigation .link-1 {
        padding: 5px 0;
    }

    .nav-trigger-left {
        color: #934560;
        font-size: 32px;
        position: absolute;
        left: 15px;
        top: 35px;
        cursor: pointer;
        display: inline-block;
    }

    .nav-trigger-right {
        color: #934560;
        font-size: 32px;
        position: absolute;
        right: 15px;
        top: 35px;
        cursor: pointer;
        display: inline-block;
    }

    .grid-squelette .sub-column-2, .grid-squelette .sub-column-3 {
        width: 25%;
    }

    .grid-squelette .sub-column-1, .grid-squelette .sub-column-4 {
        width: 150px;
    }

    .table-1, .table-responsive {
        overflow: scroll;
        display: block;
        width: 100%;
    }

    .listing-pagination.top {
        display: none;
    }

    #back-home {
        display: none;
    }

    #map-canvas {
        margin-bottom: 30px;
        margin-top: 50px;
    }
}

@media (max-width: 960px) {

    .page-content-article.large, .page-content-aside {
        float: none;
        width: 100%;
    }
}

@media (max-width: 900px) {

    #main-content {
        padding-bottom: 25px;
    }

    .homepage-box-list {
        padding: 0;
    }

    .homepage-box {
        width: 30%;
        vertical-align: top;
        font-size: 14px;
    }

    .homepage-content-article {
        width: 100%;
    }

    .homepage-content-aside {
        width: 100%;
        border-top: 1px solid #e4e2e2;
        padding-top: 30px;
        margin-top: 30px;
    }

    .homepage-content-aside .row-news:last-child {
        margin-bottom: 0;
    }

    .homepage-box-title {
        font-size: 14px;
        padding: 0;
        margin-top: 30px;
        margin-bottom: 35px;
    }

    .homepage-box-list {
        margin-left: 20px;
        width: auto;
    }

    .homepage-box.patient {
        background-size: 225px;
        background-repeat: no-repeat;
        padding-right: 30px;
    }

    .homepage-box.visitor {
        background-size: 225px;
        background-repeat: no-repeat;
        padding-right: 30px;
    }

    .homepage-box.finder {
        background-size: 225px;
        background-repeat: no-repeat;
    }

    .homepage-box.finder p {
        margin: 0 0 0 77px;
    }

    .homepage-box a, .homepage-box.finder .homepage-box-text {
        font-size: 13px;
    }

    .row-news {
        text-align: left;
        padding-right: 25px;
    }

    .row-news::after {
        right: 0;
    }

    .page-footer-addresses .wrapper {
        text-align: center;
        padding: 0;
    }

    .page-footer-addresses .page-footer-box-title.esch, .page-footer-addresses .page-footer-box-title.dudelange, .page-footer-addresses .page-footer-box-title.niederkorn {
        background-position: 30px;
    }

    .listing-tabs-navigation-tab {
        width: 33.3333%;
        margin-right: 0;
    }

    .grid-squelette .sub-column-2, .grid-squelette .sub-column-3 {
        margin-right: 0;
    }

    .listing-tabs-navigation {
        margin-top: 0;
        margin-bottom: 25px;
    }

    .listing-item .news-visual, .attribute-image {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    .listing-item .news-location {
        float: none;
    }

    .listing-item.esch {
        padding-left: 0;
        background: none;
    }

    .listing-item-location {
        float: none;
        width: auto;
    }

    .listing-item-opening-times {
        margin: 0;
        width: auto;
        float: none;
    }

    .listing-item-link {
        position: static;
        float: none;
    }

    .listing-item {
        padding-left: 0;
    }

    .listing-item.dudelange, .listing-item.niederkorn {
        background: none;
    }

    .listing-item-contact {
        float: none;
        width: auto;
    }

    .listing-pagination-link {
        margin: 5px;
    }

    .listing-tabs-navigation-tab {
        float: none;
        width: 100%;
        margin: 0;
        margin-bottom: 15px;
    }

    .listing-tabs-navigation-tab.selected {
        background-position: center center;
    }

    .service-item-location {
        display: block;
        width: 200px;
        margin-top: 20px;
    }

    .services .listing-item {
        background-position: left 15px !important;
        padding-left: 50px;
    }

    .services .listing-item-title {
        margin-bottom: 35px;
    }

    .form-service-item.speciality select {
        width: 100%;
        float: none;
        margin: 0;
    }

    .form-service-left, .form-service-right {
        width: 100%;
        float: none;
        margin: 0;
    }

    .form-service-item.keywords input, .form-service-item select {
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    #listing-tab-service .form-service-item.submit input {
        margin-left: 0;
    }

    .page-content-service {
        width: 100%;
        float: none;
    }

    .secondary-navigation .row-1 {
        padding-left: 20px;
    }

}

@media (max-width: 768px) {
    .page-banner > img {
        max-width: 100%;
    }
}

@media (max-width: 767px) {

    .page-banner .page-banner-inner .page-banner-inner-inner .page-banner-inner-inner-inner .page-banner-inner-inner-inner-inner .page-title {
        left: 0;
        font-size: 24px;
        line-height: 30px;
        margin-top: 0;
        text-align: center;
    }

    .page-breadcrumb {
        display: none;
    }

    .page-footer-phone-numbers .page-footer-box {
        background: none;
        padding-left: 0;
        margin: 0 15px;
        width: auto;
    }

    .page-footer-navigation {
        float: none;
    }

    .page-content-list {
        float: none;
        width: 100%;
        margin-bottom: 50px;
    }

    .page-footer-colophon .copyright {
        text-align: center;
        float: none;
        padding: 15px 0;
    }

    .page-content {
        /* display: -webkit-box;
         display: -webkit-flex;
         display: -ms-flexbox;
         display: flex;
         -webkit-box-orient: vertical;
         -webkit-box-direction: normal;
         -webkit-flex-direction: column;
         -ms-flex-direction: column;
         flex-direction: column;*/
    }

    .page-content-article.large {
        /* -webkit-box-ordinal-group: 2;
         -webkit-order: 1;
         -ms-flex-order: 1;
         order: 1;*/
        float: none;
        width: 100%;
    }

    .page-content-navigation {
        /*-webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;*/
        float: none;
        width: 100%;
    }

    .homepage-box {
        width: 100%;
    }

    .homepage-box.finder .homepage-box-text {
        width: 200px;
        margin: 50px auto 0;
        position: relative;
        right: -45px;
    }

    .homepage-box.finder p {
        margin: 0;
    }

    .homepage-box.patient, .homepage-box.visitor, .homepage-box.finder {
        text-align: center;
        background-position: center;
        background-repeat: no-repeat;
        background-size: auto;
    }

    .homepage-box-list {
        width: 250px;
        margin: auto;
    }

    .homepage-box-title {
        font-size: 18px;
        margin-top: 40px;
    }

    .page-content-aside {
        float: none;
        width: 100%;
    }

    .page-content-aside-box {
        background-repeat: repeat;
    }

    .page-content-article {
        display: block;
        float: none;
        width: 100%;
        text-align: left;
    }

    .secondary-navigation .sub-menu {
        background-position: center top;
    }

    .grid-squelette .sub-column-2, .grid-squelette .sub-column-3 {
        display: none;
    }

    .grid-squelette .sub-column-1, .grid-squelette .sub-column-4 {
        width: 45%;
    }

    .grid-squelette .sub-column-1 {
        margin-right: 25px;
    }

    .row-news .visual-left {
        float: left;
        width: 65px;
        margin-right: 10px;
    }

    .homepage-box.patient, .homepage-box.visitor, .homepage-box.finder {
        padding: 0;
    }

    .homepage-box a, .homepage-box.finder .homepage-box-text {
        font-size: 14px;
    }

    .page-content-photo {
        float: none;
    }

    .page-content-photo img {
        float: none;
    }

    .table-1 {
        position: relative;
    }

    .table-1.swipe:after {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        content: "";
        background-image: url('../images/swipe.png');
        background-repeat: no-repeat;
        margin: auto;
        height: 100px;
        width: 100px;
    }
}

@media (max-width: 640px) {

    .mobile-hidden {
        display: none;
    }

    .table-1 {
        text-align: left;
    }

    .page-visual.homepage {
        top: -40px;
    }

    .page-title {
        font-size: 18px;
    }

    .page-visual.page::after {
        background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
        bottom: 0;
        content: "";
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
    }

    .page-content.homepage-last-news {
        padding-bottom: 0;
    }

    .page-subheader.homepage {
        margin-top: 0;
        height: auto;
    }

    .page-subheader.homepage .page-title {
        left: 0px;
        font-size: 18px;
        line-height: 30px;
        top: 0;
        text-align: center;
    }

    .page-subheader.homepage .page-visual.page > img {
        max-width: 100%;
    }

    .homepage-boxes {
        margin: -80px auto 50px;
    }

    .page-footer-phone-numbers {
        padding: 0;
    }

    .page-footer-phone-numbers .page-footer-box {
        display: block;
        margin: 15px -15px;
        border-bottom: 1px solid;
    }

    .page-footer-phone-numbers .page-footer-box .page-footer-box-title {
        position: relative;
        width: 300px;
        margin: auto;
    }

    .page-footer-phone-numbers .page-footer-box .page-footer-box-title:before {
        position: absolute;
        background: rgba(0, 0, 0, 0) url("../images/page-footer-phone-numbers-box-bg.png") no-repeat scroll left center;
        content: "";
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        height: 45px;
    }

    .page-footer-addresses {
        text-align: center;
        padding: 0;
    }

    .page-footer-addresses .wrapper {
        padding: 0;
    }

    .page-footer-addresses .page-footer-box {
        display: block;
        width: 100%;
        border-bottom: 1px solid #ffffff;
    }

    .page-footer-addresses .page-footer-box-title.esch,
    .page-footer-addresses .page-footer-box-title.dudelange,
    .page-footer-addresses .page-footer-box-title.niederkorn {
        width: 250px;
        margin: auto;
        background-position: 10px 5px;
        padding: 0;
    }

    .wrapper .page-footer-box:last-child {
        margin-bottom: 0;
        border: 0;
    }

    .grid-adaptive .sub-column-25 {
        width: 50%;
    }

    .grid-adaptive .sub-column-33 {
        width: 100%;
    }

    .form-item {
        padding-left: 0;
    }

    .form-term {
        float: none;
        margin-left: 0;
    }

    .form-item input, .form-item select, .form-item textarea, .form-item option {
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    .form-item label {
        padding: 0;
    }

}

@media (max-width: 480px) {

    .page-banner .page-banner-inner .page-banner-inner-inner .page-banner-inner-inner-inner .page-banner-inner-inner-inner-inner .page-title {
        font-size: 16px;
        line-height: 22px;
    }

    .page-footer-colophon {
        padding: 0;
    }

    .page-footer-colophon .wrapper {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 0;
    }

    .page-footer-colophon .page-footer-navigation {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }

    .page-footer-colophon .copyright {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }

    .page-footer-navigation > .row-1 {
        display: block;
        float: none;
        text-align: center;
        border-left: 0;
        border-bottom: 1px solid black;
        padding: 15px 0;
    }

    .homepage-box {
        margin: 15px 0;
    }

    .page-subheader.homepage .page-title {
        margin-top: 35px;
    }

    .visual-basic-left, .imageleft, .visual-left, .visual-basic-right, .imageright, .visual-right {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }

}